Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 11:39:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638657207 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554258615            03:10 PM, 28th Feb                     hello                    Ok     
       03:10 PM, 28th Feb                     hello                    I have placed an order by mistake i selected home delivery. Can you please change it to pick and drop from Max Masdar central           03:11 PM, 28th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:11 PM, 28th Feb                     hello                    Hey Mayar           03:12 PM, 28th Feb                     hello                    My order number is 9638657207           03:12 PM, 28th Feb                     hello                    I have placed an order by mistake i selected home delivery. Can you please change it to pick and drop from Max Masdar central mall           03:13 PM, 28th Feb                     hello                    ?           03:13 PM, 28th Feb                     hello                    Hello?           03:14 PM, 28th Feb                     hello                    Anyone there!           03
 :16 PM, 28th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           03:16 PM, 28th Feb                     hello                    Yes sure           03:16 PM, 28th Feb                   mayar                   you have selected your order a home method . We cannot change the method of delivery after completing the purchase.  Your order has been shipped and is on its way to you           03:21 PM, 28th Feb                     hello                    Its says payment is pending           03:22 PM, 28th Feb                     hello                    As i have not given the details of the card           03:22 PM, 28th Feb                     hello                    Can you please cancel my order           03:23 PM, 28th Feb                     hello                    So that i can place my order again?           03:23 PM, 28th Feb                   mayar                   Could you please allow me 2 minutes to chec
 k your order details?           03:25 PM, 28th Feb                     hello                    Yes           03:26 PM, 28th Feb                   mayar                   your order is not processed yet so we are not able to cancel it           03:26 PM, 28th Feb                     hello                    It won't be processed as i have not given the card details           03:27 PM, 28th Feb                     hello                    You can't cancel from your end?           03:27 PM, 28th Feb                     hello                    ???           03:30 PM, 28th Feb                   mayar                   we can cancel it only after processing the refund           03:31 PM, 28th Feb                     hello                    But payment not done           03:31 PM, 28th Feb                     hello                    So it can be cancelled from your end           03:31 PM, 28th Feb                     hello                    Don't understand           03:31 PM, 28th Fe
 b                     hello                    I think its cancelled now. Can't see in order history           03:33 PM, 28th Feb                     hello                    Did you cancelled the order?           03:33 PM, 28th Feb                   mayar                   As I can see the order has not been processed as of yet so it is cancelled automatically.           03:35 PM, 28th Feb                   mayar                   You can go ahead and place a new order with the correct delivery method.           03:35 PM, 28th Feb                     hello                    Thank you for your help           03:35 PM, 28th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165986